Subject: [mmox] SMOP (Simple matter of programming)

From: William George <[email-masked]>
Date: Thu, 12 Mar 2009 10:23:07 -0400

Although I'm generally agreeing with Jon about his comments concerning
client/server; this comment (about interop) had to be pointed out.

Jon wrote...

> If you want a standard for client/server connections that lets you stay
within the same client while switching connection between different,
independent worlds, just put a plugin in a browser, and write it in
Flash or Java

Doh!  I guess the code is then the standard.

Waka